.jobselector
{
  transform:rotate(-16deg);
  border:1px solid #dfdfdf;
  color:#b50919;
  width:210px;
  height:210px;
  position: relative;
  transition:0.5s ease all;
  cursor:pointer;
}

@media (max-width: 767.98px){
    .jobselector{
        width:40vw;
        height:40vw;
    }

    .categorySelector span{
        padding: 12px !important;
        font-size: 22px !important;
        line-height: 22px !important;
    }
}


.jobselector.active,
.jobselector:hover
{
  border:1px solid #b50919;
  background:#b50919;
  color:white;
}
.jobselector .unrotate
{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    transform:rotate(16deg);
}
.jobselector .unrotate span
{
  position: absolute;
  top:50%;
  left:50%;
  transform:translateY(-50%) translateX(-50%);
}
.jobscontent
{
  height:0;
  transition:0.5s ease all;
  overflow:hidden;
}
.zeroheight
{
  height:0 !important;
}
.contains_img_polaroid .buerkleeffect
{
  border:6px solid white;
}
.pull_content-up .teammember
{
  transform:translateY(-40%);
  margin-bottom:50%;
}
